## Command: malloc_chunk ##
```
usage: malloc_chunk [-h] [addr] [fake]
```
Prints out the malloc_chunk at the specified address.  

| Positional Argument | Info |
|---------------------|------|
| addr | The address of the chunk. |
| fake | If the chunk is a fake chunk. (default: False) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


